Comment 9 for bug 255368

cl0s (itsclos) wrote :

Same here, I was able to get it working from the launchpad source but that version is not as stable, does have more modules though. I installed libapache-authcookie-perl from the gusty package (http://packages.ubuntu.com/hardy/libapache-authcookie-perl) and was able to install the default ebox from there.